---
el:
  simple_form:
    hints:
      account_warning_preset:
        text: ÎÏÎ¿ÏÎµÎ¹Ï Î½Î± ÏÏÎ·ÏÎ¹Î¼Î¿ÏÎ¿Î¹Î®ÏÎµÎ¹Ï ÏÏÎ½ÏÎ±ÎºÏÎ¹ÎºÏ ÎµÎ½ÏÏ ÏÎ¿ÏÏ ÏÏÏÏ Î´Î¹ÎµÏÎ¸ÏÎ½ÏÎµÎ¹Ï URL, ÏÎ±Î¼ÏÎ­Î»ÎµÏ ÎºÎ±Î¹ Î±Î½Î±ÏÎ¿ÏÎ­Ï
      admin_account_action:
        send_email_notification: Î ÏÏÎ®ÏÏÎ·Ï Î¸Î± Î»Î¬Î²ÎµÎ¹ Î¼Î¹Î± ÎµÎ¾Î®Î³Î·ÏÎ· ÏÎ¿Ï ÏÎ¹ ÏÏÎ½Î­Î²Î· Î¼Îµ ÏÎ¿Î½ Î»Î¿Î³Î±ÏÎ¹Î±ÏÎ¼Ï ÏÎ¿Ï
        text_html: Î ÏÎ¿Î±Î¹ÏÎµÏÎ¹ÎºÏ. ÎÏÎ¿ÏÎµÎ¯Ï Î½Î± ÏÏÎ·ÏÎ¹Î¼Î¿ÏÎ¿Î¹Î®ÏÎµÎ¹Ï ÏÏÎ½ÏÎ±ÎºÏÎ¹ÎºÏ ÎµÎ½ÏÏ ÏÎ¿ÏÏ. ÎÏÎ¿ÏÎµÎ¯Ï Î½Î± <a href="%{path}">Î¿ÏÎ¯ÏÎµÎ¹Ï ÏÏÎ¿ÎºÎ±Î¸Î¿ÏÎ¹ÏÎ¼Î­Î½ÎµÏ ÏÏÎ¿ÎµÎ¹Î´Î¿ÏÎ¿Î¹Î®ÏÎµÎ¹Ï</a> Î³Î¹Î± Î½Î± Î³Î»ÏÏÏÏÎµÎ¹Ï ÏÏÏÎ½Î¿
        type_html: ÎÎ¹Î¬Î»ÎµÎ¾Îµ ÏÎ¹ Î¸Î± ÎºÎ±Î½ÎµÎ¯Ï Î¼Îµ ÏÎ¿Î½  <strong>%{acct}</strong>
        warning_preset_id: Î ÏÎ¿Î±Î¹ÏÎµÏÎ¹ÎºÏ. ÎÏÎ¿ÏÎµÎ¯Ï Î½Î± ÏÏÎ¿ÏÎ¸Î­ÏÎµÎ¹Ï ÎµÏÎ¹ÏÎ»Î­Î¿Î½ ÎºÎµÎ¯Î¼ÎµÎ½Î¿ Î¼ÎµÏÎ¬ ÏÎ¿ ÏÏÎ¿ÎºÎ±Î¸Î¿ÏÎ¹ÏÎ¼Î­Î½Î¿ ÎºÎµÎ¯Î¼ÎµÎ½Î¿
      defaults:
        autofollow: ÎÏÎ¿Î¹ ÎµÎ³Î³ÏÎ±ÏÎ¿ÏÎ½ Î¼Î­ÏÏ ÏÎ·Ï ÏÏÏÏÎºÎ»Î·ÏÎ·Ï Î¸Î± ÏÎµ Î±ÎºÎ¿Î»Î¿ÏÎ¸Î¿ÏÎ½ Î±ÏÏÏÎ¼Î±ÏÎ±
        avatar: PNG, GIF Î® JPG. ÎÏÏ %{size}. ÎÎ± ÏÎµÏÎ¹Î¿ÏÎ¹ÏÏÎµÎ¯ ÏÎµ Î´Î¹Î¬ÏÏÎ±ÏÎ· %{dimensions}px
        bot: Î Î»Î¿Î³Î±ÏÎ¹Î±ÏÎ¼ÏÏ Î±ÏÏÏÏ ÎµÎºÏÎµÎ»ÎµÎ¯ ÎºÏÏÎ¯ÏÏ Î±ÏÏÎ¿Î¼Î±ÏÎ¿ÏÎ¿Î¹Î·Î¼Î­Î½ÎµÏ ÎµÎ½Î­ÏÎ³ÎµÎ¹ÎµÏ ÎºÎ±Î¹ Î¯ÏÏÏ Î½Î± Î¼Î·Î½ ÏÎ±ÏÎ±ÎºÎ¿Î»Î¿ÏÎ¸ÎµÎ¯ÏÎ±Î¹
        context: ÎÎ½Î± Î® ÏÎµÏÎ¹ÏÏÏÏÎµÏÎ± ÏÎ»Î±Î¯ÏÎ¹Î± ÏÏÎ± Î¿ÏÎ¿Î¯Î± Î¼ÏÎ¿ÏÎµÎ¯ Î½Î± ÎµÏÎ±ÏÎ¼ÏÎ¶ÎµÏÎ±Î¹ Î±ÏÏÏ ÏÎ¿ ÏÎ¯Î»ÏÏÎ¿
        digest: ÎÏÎ¿ÏÏÎ­Î»Î»ÎµÏÎ±Î¹ Î¼ÏÎ½Î¿ Î¼ÎµÏÎ¬ Î±ÏÏ Î¼Î±ÎºÏÎ¬ ÏÎµÏÎ¯Î¿Î´Î¿ Î±Î´ÏÎ¬Î½ÎµÎ¹Î±Ï ÎºÎ±Î¹ Î¼ÏÎ½Î¿ Î±Î½ Î­ÏÎµÎ¹Ï Î»Î¬Î²ÎµÎ¹ ÏÏÎ¿ÏÏÏÎ¹ÎºÎ¬ Î¼Î·Î½ÏÎ¼Î±ÏÎ± ÎºÎ±ÏÎ¬ ÏÎ·Î½ Î±ÏÎ¿ÏÏÎ¯Î± ÏÎ¿Ï
        discoverable_html: "Î <a href=\"%{path}\" target=\"_blank\">ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿Ï</a> \nÏÎ¿Ï ÎµÏÎ¹ÏÏÎ­ÏÎµÎ¹ Î½Î± Î²ÏÎµÎ¹Ï Î»Î¿Î³Î±ÏÎ¹Î±ÏÎ¼Î¿ÏÏ Î²Î¬ÏÎµÎ¹ ÎµÎ½Î´Î¹Î±ÏÎµÏÏÎ½ÏÏÎ½ ÎºÎ±Î¹ Î´ÏÎ±ÏÏÎ·ÏÎ¹ÏÏÎ·ÏÎ±Ï. ÎÏÎ±Î¹ÏÎµÎ¯ ÏÎ¿ÏÎ»Î¬ÏÎ¹ÏÏÎ¿Î½ %{min_followers} Î±ÎºÏÎ»Î¿ÏÎ¸Î¿ÏÏ"
        email: ÎÎ± ÏÎ¿Ï ÏÏÎ±Î»ÎµÎ¯ email ÎµÏÎ¹Î²ÎµÎ²Î±Î¯ÏÏÎ·Ï
        fields: ÎÏÎ¿ÏÎµÎ¯Ï Î½Î± Î­ÏÎµÎ¹Ï Î­ÏÏ 4 ÏÎ·Î¼ÎµÎ¹ÏÏÎµÎ¹Ï ÏÎµ Î¼Î¿ÏÏÎ® ÏÎ¯Î½Î±ÎºÎ± ÏÏÎ¿ ÏÏÎ¿ÏÎ¯Î» ÏÎ¿Ï
        header: PNG, GIF Î® JPG. ÎÏÏ %{size}. ÎÎ± ÏÎµÏÎ¹Î¿ÏÎ¹ÏÏÎµÎ¯ ÏÎµ Î´Î¹Î¬ÏÏÎ±ÏÎ· %{dimensions}px
        inbox_url: ÎÎ½ÏÎ­Î³ÏÎ±ÏÎµ ÏÎ¿ URL ÏÎ·Ï Î±ÏÏÎ¹ÎºÎ®Ï ÏÎµÎ»Î¯Î´Î±Ï ÏÎ¿Ï Î±Î½ÏÎ±ÏÎ¿ÎºÏÎ¹ÏÎ® (relay) ÏÎ¿Ï Î¸Î­Î»ÎµÎ¹Ï Î½Î± ÏÏÎ·ÏÎ¹Î¼Î¿ÏÎ¿Î¹Î®ÏÎµÎ¹Ï
        irreversible: Î¤Î± ÏÎ¹Î»ÏÏÎ±ÏÎ¹ÏÎ¼Î­Î½Î± ÏÎ¿ÏÏ Î¸Î± ÎµÎ¾Î±ÏÎ±Î½Î¹ÏÏÎ¿ÏÎ½ Î±Î¼ÎµÏÎ¬ÎºÎ»Î·ÏÎ±, Î±ÎºÏÎ¼Î± ÎºÎ±Î¹ Î±Î½ ÏÎ¿ ÏÎ¯Î»ÏÏÎ¿ Î±ÏÎ³ÏÏÎµÏÎ± Î±ÏÎ±Î¹ÏÎµÎ¸ÎµÎ¯
        locale: Î Î³Î»ÏÏÏÎ± ÏÎ¿Ï ÏÎµÏÎ¹Î²Î¬Î»Î»Î¿Î½ÏÎ¿Ï ÏÏÎ®ÏÎ·Ï, ÏÏÎ½ email ÎºÎ±Î¹ ÏÏÎ½ ÎµÎ¹Î´Î¿ÏÎ¿Î¹Î®ÏÎµÏÎ½ ÏÎ¸Î·ÏÎ·Ï
        locked: ÎÏÎ±Î¹ÏÎµÎ¯ Î½Î± ÎµÎ³ÎºÏÎ¯Î½ÎµÎ¹Ï ÏÎµÎ¹ÏÎ¿ÎºÎ¯Î½Î·ÏÎ± ÏÎ¿ÏÏ Î±ÎºÏÎ»Î¿ÏÎ¸Î¿ÏÏ ÏÎ¿Ï
        password: Î§ÏÎ·ÏÎ¹Î¼Î¿ÏÎ¿Î¯Î·ÏÎµ ÏÎ¿ÏÎ»Î¬ÏÎ¹ÏÏÎ¿Î½ 8 ÏÎ±ÏÎ±ÎºÏÎ®ÏÎµÏ
        phrase: ÎÎ± ÏÎ±Î¹ÏÎ¹Î¬Î¶ÎµÎ¹ Î±Î½ÎµÎ¾Î±ÏÏÎ®ÏÏÏ ÏÎµÎ¶ÏÎ½/ÎºÎµÏÎ±Î»Î±Î¯ÏÎ½ Î® ÏÏÎ¿ÎµÎ¹Î´Î¿ÏÎ¿Î¯Î·ÏÎ·Ï ÏÎµÏÎ¹ÎµÏÎ¿Î¼Î­Î½Î¿Ï ÏÎ¿Ï ÏÎ¿ÏÏ
        scopes: Î Î¿Î¹Î± API Î¸Î± ÎµÏÎ¹ÏÏÎ­ÏÎµÏÎ±Î¹ ÏÏÎ·Î½ ÎµÏÎ±ÏÎ¼Î¿Î³Î® Î½Î± ÏÏÎ·ÏÎ¹Î¼Î¿ÏÎ¿Î¹Î®ÏÎµÎ¹Ï. ÎÎ½ ÎµÏÎ¹Î»Î­Î¾ÎµÎ¹Ï ÎºÎ¬ÏÎ¿Î¹Î¿ ÏÏÎ·Î»Ï ÎµÏÏÎ¿Ï ÎµÏÎ±ÏÎ¼Î¿Î³Î®Ï, Î´Îµ ÏÏÎµÎ¹Î¬Î¶ÎµÏÎ±Î¹ Î½Î± ÎµÏÎ¹Î»Î­Î¾ÎµÎ¹Ï ÎºÎ±Î¹ ÎµÎ¾ÎµÎ¹Î´Î¹ÎºÎµÏÎ¼Î­Î½Î±.
        setting_aggregate_reblogs: ÎÏÏÎºÏÏÏÎ· ÏÏÎ½ Î½Î­ÏÎ½ ÏÏÎ¿ÏÎ¸Î®ÏÎµÏÎ½Î³Î¹Î± ÏÎ± ÏÎ¿ÏÏ ÏÎ¿Ï Î­ÏÎ¿ÏÎ½ ÏÏÎ¿ÏÎ¸Î·Î¸ÎµÎ¯ ÏÏÏÏÏÎ±ÏÎ± (ÎµÏÎ·ÏÎµÎ¬Î¶ÎµÎ¹ Î¼ÏÎ½Î¿ ÏÎ¹Ï Î½Î­ÎµÏ ÏÏÎ¿ÏÎ¸Î®ÏÎµÎ¹Ï)
        setting_default_sensitive: Î¤Î± ÎµÏÎ±Î¯ÏÎ¸Î·ÏÎ± ÏÎ¿Î»ÏÎ¼Î­ÏÎ± ÎµÎ¯Î½Î±Î¹ ÎºÏÏÎ¼Î¼Î­Î½Î± ÎºÎ±Î¹ ÎµÎ¼ÏÎ±Î½Î¯Î¶Î¿Î½ÏÎ±Î¹ Î¼Îµ Î­Î½Î± ÎºÎ»Î¹Îº
        setting_display_media_default: ÎÏÏÎºÏÏÏÎ· ÎµÏÎ±Î¯ÏÎ¸Î·ÏÏÎ½ ÏÎ¿Î»ÏÎ¼Î­ÏÏÎ½
        setting_display_media_hide_all: ÎÏÎ½Î¹Î¼Î· Î±ÏÏÎºÏÏÏÎ· ÏÎ»ÏÎ½ ÏÏÎ½ ÏÎ¿Î»ÏÎ¼Î­ÏÏÎ½
        setting_display_media_show_all: ÎÏÎ½Î¹Î¼Î· ÎµÎ¼ÏÎ¬Î½Î¹ÏÎ· ÎµÏÎ±Î¯ÏÎ¸Î·ÏÏÎ½ ÏÎ¿Î»ÏÎ¼Î­ÏÏÎ½
        setting_hide_network: ÎÎµ Î¸Î± ÎµÎ¼ÏÎ±Î½Î¯Î¶ÎµÏÎ±Î¹ ÏÏÎ¿ ÏÏÎ¿ÏÎ¯Î» ÏÎ¿Ï ÏÎ¿Î¹Î¿ÏÏ Î±ÎºÎ¿Î»Î¿ÏÎ¸ÎµÎ¯Ï ÎºÎ±Î¹ ÏÎ¿Î¹Î¿Î¹ ÏÎµ Î±ÎºÎ¿Î»Î¿ÏÎ¸Î¿ÏÎ½
        setting_noindex: ÎÏÎ·ÏÎµÎ¬Î¶ÎµÎ¹ ÏÎ¿ Î´Î·Î¼ÏÏÎ¹Î¿ ÏÏÎ¿ÏÎ¯Î» ÎºÎ±Î¹ ÏÎ¹Ï Î´Î·Î¼Î¿ÏÎ¹ÎµÏÏÎµÎ¹Ï ÏÎ¿Ï
        setting_show_application: Î ÎµÏÎ±ÏÎ¼Î¿Î³Î® ÏÎ¿Ï ÏÏÎ·ÏÎ¹Î¼Î¿ÏÎ¿Î¹ÎµÎ¯Ï Î³Î¹Î± Î½Î± ÏÏÎ­Î»Î½ÎµÎ¹Ï ÏÎ± ÏÎ¿ÏÏ ÏÎ¿Ï Î¸Î± ÎµÎ¼ÏÎ±Î½Î¯Î¶ÎµÏÎ±Î¹ ÏÏÎ¹Ï Î±Î½Î±Î»ÏÏÎ¹ÎºÎ­Ï Î»ÎµÏÏÎ¿Î¼Î­ÏÎµÎ¹ÎµÏ ÏÎ¿ÏÏ
        setting_use_blurhash: ÎÎ¹ ÏÏÏÎ¼Î±ÏÎ¹ÏÎ¼Î¿Î¯ Î²Î±ÏÎ¯Î¶Î¿Î½ÏÎ±Î¹ ÏÏÎ± ÏÏÏÎ¼Î±ÏÎ± ÏÎ¿Ï ÎºÏÏÎ¼Î¼Î­Î½Î¿Ï ÏÎ¿Î»ÏÎ¼Î­ÏÎ¿Ï Î±Î»Î»Î¬ Î¸Î¿Î»ÏÎ½Î¿ÏÎ½ ÏÎ¹Ï Î»ÎµÏÏÎ¿Î¼Î­ÏÎµÎ¹ÎµÏ
        setting_use_pending_items: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· ÎµÎ½Î·Î¼ÎµÏÏÏÎµÏÎ½ ÏÎ¿Î®Ï Î¼ÎµÏÎ¬ Î±ÏÏ ÎºÎ»Î¹Îº Î±Î½ÏÎ¯ Î³Î¹Î± Î±ÏÏÏÎ¼Î±ÏÎ· ÎºÏÎ»Î¹ÏÎ® ÏÎ¿ÏÏ
        username: Î¤Î¿ ÏÎ½Î¿Î¼Î± ÏÏÎ®ÏÏÎ· ÏÎ¿Ï Î¸Î± ÎµÎ¯Î½Î±Î¹ Î¼Î¿Î½Î±Î´Î¹ÎºÏ ÏÏÎ¿ %{domain}
        whole_word: ÎÏÎ±Î½ Î· Î»Î­Î¾Î· Î® Î· ÏÏÎ¬ÏÎ· ÎºÎ»ÎµÎ¹Î´Î¯ ÎµÎ¯Î½Î±Î¹ Î¼ÏÎ½Î¿ Î±Î»ÏÎ±ÏÎ¹Î¸Î¼Î·ÏÎ¹ÎºÎ®, Î¸Î± ÎµÏÎ±ÏÎ¼Î¿ÏÏÎµÎ¯ Î¼ÏÎ½Î¿ Î±Î½ ÏÎ±Î¹ÏÎ¹Î¬Î¶ÎµÎ¹ Î¼Îµ Î¿Î»ÏÎºÎ»Î·ÏÎ· ÏÎ· Î»Î­Î¾Î·
      domain_allow:
        domain: Î ÏÎ¿Î¼Î­Î±Ï Î±ÏÏÏÏ Î¸Î± ÎµÏÎ¹ÏÏÎ­ÏÎµÏÎ±Î¹ Î½Î± Î±Î½Î±ÎºÏÎ¬ Î´ÎµÎ´Î¿Î¼Î­Î½Î± Î±ÏÏ Î±ÏÏÏ ÏÎ¿Î½ Î´Î¹Î±ÎºÎ¿Î¼Î¹ÏÏÎ® ÎºÎ±Î¹ ÏÎ± ÎµÎ¹ÏÎµÏÏÏÎ¼ÎµÎ½Î± Î´ÎµÎ´Î¿Î¼Î­Î½Î± Î¸Î± ÎµÏÎµÎ¾ÎµÏÎ³Î¬Î¶Î¿Î½ÏÎ±Î¹ ÎºÎ±Î¹ Î¸Î± Î±ÏÎ¿Î¸Î·ÎºÎµÏÎ¿Î½ÏÎ±Î¹
      featured_tag:
        name: 'ÎÏÏÏ Î½Î± Î¸ÎµÏ Î½Î± ÏÏÎ·ÏÎ¹Î¼Î¿ÏÎ¿Î¹Î®ÏÎµÎ¹Ï Î¼Î¹Î± Î±ÏÏ Î±ÏÏÎ­Ï:'
      imports:
        data: ÎÏÏÎµÎ¯Î¿ CSV ÏÎ¿Ï Î­ÏÎµÎ¹ ÎµÎ¾Î±ÏÎ¸ÎµÎ¯ Î±ÏÏ Î´Î¹Î±ÏÎ¿ÏÎµÏÎ¹ÎºÏ ÎºÏÎ¼Î²Î¿ Mastodon
      invite_request:
        text: ÎÏÏÏ Î¸Î± Î¼Î±Ï Î²Î¿Î·Î¸Î®ÏÎµÎ¹ Î½Î± ÎµÏÎ¹Î¸ÎµÏÏÎ®ÏÎ¿ÏÎ¼Îµ ÏÎ·Î½ Î±Î¯ÏÎ·ÏÎ® ÏÎ¿Ï
      sessions:
        otp: 'ÎÎ¬Î»Îµ ÏÎ¿Î½ ÎºÏÎ´Î¹ÎºÏ Î´ÏÎ¿ ÏÎ±ÏÎ±Î³ÏÎ½ÏÏÎ½ (2FA) Î±ÏÏ ÏÎ·Î½ ÎµÏÎ±ÏÎ¼Î¿Î³Î® ÏÎ¿Ï ÏÎ·Î»ÎµÏÏÎ½Î¿Ï ÏÎ¿Ï Î® ÏÏÎ·ÏÎ¹Î¼Î¿ÏÎ¿Î¯Î·ÏÎµ ÎºÎ¬ÏÎ¿Î¹Î¿Î½ Î±ÏÏ ÏÎ¿ÏÏ ÎºÏÎ´Î¹ÎºÎ¿ÏÏ Î±Î½Î¬ÎºÏÎ·ÏÎ·Ï ÏÎ¿Ï:'
      tag:
        name: ÎÏÎ¿ÏÎµÎ¯Ï Î½Î± Î±Î»Î»Î¬Î¾ÎµÎ¹Ï Î¼ÏÎ½Î¿ ÏÎ¿ ÏÎ»Î±Î¯ÏÎ¹Î¿ ÏÏÎ½ ÏÎ±ÏÎ±ÎºÏÎ®ÏÏÎ½, Î³Î¹Î± ÏÎ±ÏÎ¬Î´ÎµÎ¹Î³Î¼Î± Î³Î¹Î± Î½Î± Î³Î¯Î½ÎµÎ¹ ÏÎµÏÎ¹ÏÏÏÏÎµÏÎ¿ ÎµÏÎ±Î½Î¬Î³Î½ÏÏÏÎ¿
      user:
        chosen_languages: ÎÏÎ±Î½ ÎµÎ½ÎµÏÎ³Î¿ÏÎ¿Î¹Î·Î¸ÎµÎ¯, ÏÏÎ· Î´Î·Î¼ÏÏÎ¹Î± ÏÎ¿Î® Î¸Î± ÎµÎ¼ÏÎ±Î½Î¯Î¶Î¿Î½ÏÎ±Î¹ ÏÎ¿ÏÏ Î¼ÏÎ½Î¿ Î±ÏÏ ÏÎ¹Ï ÎµÏÎ¹Î»ÎµÎ³Î¼Î­Î½ÎµÏ Î³Î»ÏÏÏÎµÏ
    labels:
      account:
        fields:
          name: Î¤Î±Î¼ÏÎ­Î»Î±
          value: Î ÎµÏÎ¹ÎµÏÏÎ¼ÎµÎ½Î¿
      account_warning_preset:
        text: Î ÏÎ¿ÎºÎ±Î¸Î¿ÏÎ¹ÏÎ¼Î­Î½Î¿ ÎºÎµÎ¯Î¼ÎµÎ½Î¿
      admin_account_action:
        send_email_notification: ÎÎ½Î·Î¼Î­ÏÏÏÎ· ÏÏÎ®ÏÏÎ· Î¼Î­ÏÏ email
        text: Î ÏÎ¿ÏÎ±ÏÎ¼Î¿ÏÎ¼Î­Î½Î· ÏÏÎ¿ÎµÎ¹Î´Î¿ÏÎ¿Î¯Î·ÏÎ·
        type: ÎÎ½Î­ÏÎ³ÎµÎ¹Î±
        types:
          disable: ÎÏÎµÎ½ÎµÏÎ³Î¿ÏÎ¿Î¯Î·ÏÎ·
          none: ÎÎ±Î¼Î¯Î± ÎµÎ½Î­ÏÎ³ÎµÎ¹Î±
          silence: ÎÏÎ¿ÏÎ¹ÏÏÎ·ÏÎ·
          suspend: ÎÎ½Î±ÏÏÎ¿Î»Î® ÎºÎ±Î¹ Î±Î¼ÎµÏÎ¬ÎºÎ»Î·ÏÎ· Î´Î¹Î±Î³ÏÎ±ÏÎ® ÏÏÎ¿Î¹ÏÎµÎ¯ÏÎ½ Î»Î¿Î³Î±ÏÎ¹Î±ÏÎ¼Î¿Ï
        warning_preset_id: Î§ÏÎ®ÏÎ· ÏÏÎ¿ÎºÎ±Î¸Î¿ÏÎ¹ÏÎ¼Î­Î½Î·Ï ÏÏÎ¿ÎµÎ¹Î´Î¿ÏÎ¿Î¯Î·ÏÎ·Ï
      defaults:
        autofollow: Î ÏÎ¿ÏÎºÎ¬Î»ÎµÏÎµ Î³Î¹Î± Î½Î± Î±ÎºÎ¿Î»Î¿ÏÎ¸Î®ÏÎ¿ÏÎ½ ÏÎ¿ Î»Î¿Î³Î±ÏÎ¹Î±ÏÎ¼Ï ÏÎ¿Ï
        avatar: ÎÎ²Î±ÏÎ¬Ï
        bot: ÎÏÏÏÏ ÎµÎ¯Î½Î±Î¹ Î­Î½Î±Ï Î±ÏÏÎ¿Î¼Î±ÏÎ¿ÏÎ¿Î¹Î·Î¼Î­Î½Î¿Ï Î»Î¿Î³Î±ÏÎ¹Î±ÏÎ¼ÏÏ (bot)
        chosen_languages: Î¦Î¹Î»ÏÏÎ¬ÏÎ¹ÏÎ¼Î± Î³Î»ÏÏÏÏÎ½
        confirm_new_password: ÎÏÎ¹Î²ÎµÎ²Î±Î¯ÏÏÎµ Î½Î­Î¿ ÏÏÎ½Î¸Î·Î¼Î±ÏÎ¹ÎºÏ
        confirm_password: ÎÏÎ¹Î²ÎµÎ²Î±Î¯ÏÏÎµ ÏÏÎ½Î¸Î·Î¼Î±ÏÎ¹ÎºÏ
        context: Î Î»Î±Î¯ÏÎ¹Î± ÏÎ¹Î»ÏÏÎ±ÏÎ¯ÏÎ¼Î±ÏÎ¿Ï
        current_password: Î¤ÏÎ­ÏÎ¿Î½ ÏÏÎ½Î¸Î·Î¼Î±ÏÎ¹ÎºÏ
        data: ÎÎµÎ´Î¿Î¼Î­Î½Î±
        discoverable: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· Î±ÏÏÎ¿Ï ÏÎ¿Ï Î»Î¿Î³Î±ÏÎ¹Î±ÏÎ¼Î¿Ï ÏÏÎ¿Î½ ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿
        display_name: ÎÎ½Î¿Î¼Î± ÎµÎ¼ÏÎ¬Î½Î¹ÏÎ·Ï
        email: ÎÎ¹ÎµÏÎ¸ÏÎ½ÏÎ· email
        expires_in: ÎÎ®Î¾Î· Î¼ÎµÏÎ¬ Î±ÏÏ
        fields: ÎÎµÏÎµÎ´ÎµÎ´Î¿Î¼Î­Î½Î± ÏÏÎ¿ÏÎ¯Î»
        header: ÎÏÎ¹ÎºÎµÏÎ±Î»Î¯Î´Î±
        inbox_url: Î¤Î¿ URL ÏÎ¿Ï inbox ÏÎ¿Ï Î±Î½ÏÎ±ÏÎ¿ÎºÏÎ¹ÏÎ® (relay)
        irreversible: ÎÏÏÏÏÎ¹ÏÎ· Î±Î½ÏÎ¯ Î³Î¹Î± ÎºÏÏÏÎ¹Î¼Î¿
        locale: ÎÎ»ÏÏÏÎ± ÏÎµÏÎ¹Î²Î¬Î»Î»Î¿Î½ÏÎ¿Ï
        locked: ÎÎ»ÎµÎ¯Î´ÏÎ¼Î± Î»Î¿Î³Î±ÏÎ¹Î±ÏÎ¼Î¿Ï
        max_uses: ÎÎ­Î³Î¹ÏÏÎ¿Ï Î±ÏÎ¹Î¸Î¼ÏÏ ÏÏÎ®ÏÎµÏÎ½
        new_password: ÎÎ­Î¿ ÏÏÎ½Î¸Î·Î¼Î±ÏÎ¹ÎºÏ
        note: ÎÎ¹Î¿Î³ÏÎ±ÏÎ¹ÎºÏ
        otp_attempt: ÎÏÎ´Î¹ÎºÏÏ Î´ÏÎ¿ ÏÎ±ÏÎ±Î³ÏÎ½ÏÏÎ½
        password: Î£ÏÎ½Î¸Î·Î¼Î±ÏÎ¹ÎºÏ
        phrase: ÎÎ­Î¾Î· Î® ÏÏÎ¬ÏÎ· ÎºÎ»ÎµÎ¹Î´Î¯
        setting_advanced_layout: ÎÎ½ÎµÏÎ³Î¿ÏÎ¿Î¯Î·ÏÎ· ÏÏÎ¿Î·Î³Î¼Î­Î½Î·Ï Î»ÎµÎ¹ÏÎ¿ÏÏÎ³Î¯Î±Ï ÏÏÎ®ÏÎ·Ï
        setting_aggregate_reblogs: ÎÎ¼Î±Î´Î¿ÏÎ¿Î¯Î·ÏÎ· ÏÏÎ¿ÏÎ¸Î®ÏÎµÏÎ½ ÏÏÎ¹Ï ÏÎ¿Î­Ï
        setting_auto_play_gif: ÎÏÏÏÎ¼Î±ÏÎ· Î±Î½Î±ÏÎ±ÏÎ±Î³ÏÎ³Î® ÏÏÎ½ GIF
        setting_boost_modal: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· ÎµÏÏÏÎ·ÏÎ·Ï ÎµÏÎ¹Î²ÎµÎ²Î±Î¯ÏÏÎ·Ï ÏÏÎ¹Î½ ÏÎ·Î½ ÏÏÎ¿ÏÎ¸Î·ÏÎ·
        setting_default_language: ÎÎ»ÏÏÏÎ± Î´Î·Î¼Î¿ÏÎ¹ÎµÏÏÎµÏÎ½
        setting_default_privacy: ÎÎ´Î¹ÏÏÎ¹ÎºÏÏÎ·ÏÎ± Î´Î·Î¼Î¿ÏÎ¹ÎµÏÏÎµÏÎ½
        setting_default_sensitive: Î£Î·Î¼ÎµÎ¯ÏÏÎ· ÏÏÎ½ ÏÎ¿Î»ÏÎ¼Î­ÏÏÎ½ ÏÎ¬Î½ÏÎ± ÏÏ ÎµÏÎ±Î¯ÏÎ¸Î·ÏÎ¿Ï ÏÎµÏÎ¹ÎµÏÎ¿Î¼Î­Î½Î¿Ï
        setting_delete_modal: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· ÎµÏÏÏÎ·ÏÎ·Ï ÎµÏÎ¹Î²ÎµÎ²Î±Î¯ÏÏÎ·Ï ÏÏÎ¹Î½ Î´Î¹Î±Î³ÏÎ¬ÏÎµÎ¹Ï Î­Î½Î± ÏÎ¿ÏÏ
        setting_display_media: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· ÏÎ¿Î»ÏÎ¼Î­ÏÏÎ½
        setting_display_media_default: Î ÏÎ¿ÎºÎ±Î¸Î¿ÏÎ¹ÏÎ¼Î­Î½Î¿
        setting_display_media_hide_all: ÎÏÏÎºÏÏÏÎ· ÏÎ»ÏÎ½
        setting_display_media_show_all: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· ÏÎ»ÏÎ½
        setting_expand_spoilers: ÎÏÎ½Î¹Î¼Î· Î±Î½Î¬ÏÏÏÎ¾Î· ÏÏÎ½ ÏÎ¿ÏÏ Î¼Îµ ÏÏÎ¿ÎµÎ¹Î´Î¿ÏÎ¿Î¯Î·ÏÎ· ÏÎµÏÎ¹ÎµÏÎ¿Î¼Î­Î½Î¿Ï
        setting_hide_network: ÎÏÏÏÎµ ÏÎ¹Ï Î´Î¹Î±ÏÏÎ½Î´Î­ÏÎµÎ¹Ï ÏÎ¿Ï
        setting_noindex: ÎÏÎ­Î»ÎµÎ¾Îµ Î½Î± Î¼Î·Î½ ÏÏÎ¼Î¼ÎµÏÎ­ÏÎµÎ¹Ï ÏÏÎ± Î±ÏÎ¿ÏÎµÎ»Î­ÏÎ¼Î±ÏÎ± Î¼Î·ÏÎ±Î½ÏÎ½ Î±Î½Î±Î¶Î®ÏÎ·ÏÎ·Ï
        setting_reduce_motion: ÎÎµÎ¯ÏÏÎ· ÎºÎ¯Î½Î·ÏÎ·Ï ÎºÎ¹Î½Î¿ÏÎ¼Î­Î½ÏÎ½ ÏÏÎ¿Î¹ÏÎµÎ¯ÏÎ½
        setting_show_application: ÎÏÎ¿ÎºÎ¬Î»ÏÏÎ· ÎµÏÎ±ÏÎ¼Î¿Î³Î®Ï ÏÎ¿Ï ÏÏÎ·ÏÎ¹Î¼Î¿ÏÎ¿Î¹Î®Î¸Î·ÎºÎµ Î³Î¹Î± ÏÎ·Î½ Î±ÏÎ¿ÏÏÎ¿Î»Î® ÏÏÎ½ ÏÎ¿ÏÏ
        setting_system_font_ui: Î§ÏÎ·ÏÎ¹Î¼Î¿ÏÎ¿Î¯Î·ÏÎµ ÏÎ·Î½ ÏÏÎ¿ÎµÏÎ¹Î»ÎµÎ³Î¼Î­Î½Î· Î³ÏÎ±Î¼Î¼Î±ÏÎ¿ÏÎµÎ¹ÏÎ¬ ÏÎ¿Ï ÏÏÏÏÎ®Î¼Î±ÏÎ¿Ï
        setting_theme: ÎÎ­Î¼Î± Î¹ÏÏÏÏÎ¿ÏÎ¿Ï
        setting_trends: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· ÏÎ·Î¼ÎµÏÎ¹Î½ÏÎ½ ÏÎ¬ÏÎµÏÎ½
        setting_unfollow_modal: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· ÎµÏÏÏÎ·ÏÎ·Ï ÎµÏÎ¹Î²ÎµÎ²Î±Î¯ÏÏÎ·Ï ÏÏÎ¹Î½ Î´Î¹Î±ÎºÏÏÎµÎ¹Ï ÏÎ·Î½ ÏÎ±ÏÎ±ÎºÎ¿Î»Î¿ÏÎ¸Î·ÏÎ· ÎºÎ¬ÏÎ¿Î¹Î¿Ï
        setting_use_blurhash: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· ÏÏÏÎ¼Î±ÏÎ¹ÏÎ¼ÏÎ½ Î³Î¹Î± ÏÎ± ÎºÏÏÎ¼Î¼Î­Î½Î± ÏÎ¿Î»ÏÎ¼Î­ÏÎ±
        setting_use_pending_items: ÎÏÎ³Î® Î»ÎµÎ¹ÏÎ¿ÏÏÎ³Î¯Î±
        severity: ÎÏÏÏÎ·ÏÏÏÎ·ÏÎ±
        type: Î¤ÏÏÎ¿Ï ÎµÎ¹ÏÎ±Î³ÏÎ³Î®Ï
        username: ÎÎ½Î¿Î¼Î± ÏÏÎ·ÏÏÎ·
        username_or_email: ÎÎ½Î¿Î¼Î± Î® Î´Î¹ÎµÏÎ¸ÏÎ½ÏÎ· email ÏÏÎ®ÏÏÎ·
        whole_word: ÎÎ»ÏÎºÎ»Î·ÏÎ· Î»Î­Î¾Î·
      featured_tag:
        name: Î¤Î±Î¼ÏÎ­Î»Î±
      interactions:
        must_be_follower: ÎÏÎ»ÏÎºÎ±ÏÎµ ÏÎ¹Ï ÎµÎ¹Î´Î¿ÏÎ¿Î¹Î®ÏÎµÎ¹Ï Î±ÏÏ ÏÏÎ¿ÏÏ Î´ÎµÎ½ Î±ÎºÎ¿Î»Î¿ÏÎ¸ÎµÎ¯Ï
        must_be_following: ÎÏÎ»ÏÎºÎ±ÏÎµ ÏÎ¹Ï ÎµÎ¹Î´Î¿ÏÎ¿Î¹Î®ÏÎµÎ¹Ï ÏÎ¿Ï ÏÏÎ¿Î­ÏÏÎ¿Î½ÏÎ±Î¹ Î±ÏÏ Î¬ÏÎ¿Î¼Î± ÏÎ¿Ï Î´ÎµÎ½ ÏÎ± Î±ÎºÎ¿Î»Î¿ÏÎ¸ÎµÎ¯Ï
        must_be_following_dm: ÎÏÎ»ÏÎºÎ±ÏÎµ ÏÎ± ÏÏÎ¿ÏÏÏÎ¹ÎºÎ¬ Î¼Î·Î½ÏÎ¼Î±ÏÎ± Î±ÏÏ ÏÏÎ¿ÏÏ Î´ÎµÎ½ Î±ÎºÎ¿Î»Î¿ÏÎ¸ÎµÎ¯Ï
      invite_request:
        text: ÎÎ¹Î±ÏÎ¯ Î¸Î­Î»ÎµÎ¹Ï Î½Î± ÏÏÎ¼Î¼ÎµÏÎ¬ÏÏÎµÎ¹Ï;
      notification_emails:
        digest: Î£ÏÎ­Î»Î½Îµ ÏÏÎ½Î¿ÏÏÎ¹ÎºÎ¬ email
        favourite: Î£ÏÎµÎ»Î½Îµ email ÏÏÎ±Î½ ÎºÎ¬ÏÎ¿Î¹Î¿Ï ÏÎ·Î¼ÎµÎ¹ÏÎ½ÎµÎ¹ ÏÏ Î±Î³Î±ÏÎ·Î¼Î­Î½Î· ÏÎ· Î´Î·Î¼Î¿ÏÎ¯ÎµÏÏÎ® ÏÎ¿Ï
        follow: Î£ÏÎµÎ»Î½Îµ email ÏÏÎ±Î½ ÎºÎ¬ÏÎ¿Î¹Î¿Ï ÏÎµ Î±ÎºÎ¿Î»Î¿ÏÎ¸ÎµÎ¯
        follow_request: Î£ÏÎ­Î»Î½Îµ email ÏÏÎ±Î½ ÎºÎ¬ÏÎ¿Î¹Î¿Ï Î¶Î·ÏÎ¬ÎµÎ¹ Î½Î± ÏÎµ Î±ÎºÎ¿Î»Î¿ÏÎ¸Î®ÏÎµÎ¹
        mention: Î£ÏÎ­Î»Î½Îµ email ÏÏÎ±Î½ ÎºÎ¬ÏÎ¿Î¹Î¿Ï ÏÎµ Î±Î½Î±ÏÎ­ÏÎµÎ¹
        pending_account: ÎÏÎ¿ÏÏÎ¿Î»Î® email ÏÏÎ±Î½ ÏÏÎ¬ÏÏÎµÎ¹ Î½Î­Î¿Ï Î»Î¿Î³Î±ÏÎ¹Î±ÏÎ¼ÏÏ Î³Î¹Î± ÎµÏÎ¹Î¸ÎµÏÏÎ·ÏÎ·
        reblog: Î£ÏÎ­Î»Î½Îµ email ÏÏÎ±Î½ ÎºÎ¬ÏÎ¿Î¹Î¿Ï ÏÏÎ¿ÏÎ¸ÎµÎ¯ ÏÎ· Î´Î·Î¼Î¿ÏÎ¯ÎµÏÏÎ· ÏÎ¿Ï
        report: ÎÏÎ¿ÏÏÎ¿Î»Î® email ÏÏÎ±Î½ ÏÏÎ¿Î²Î¬Î»Î»ÎµÏÎ±Î¹ Î½Î­Î± ÎºÎ±ÏÎ±Î³Î³ÎµÎ»Î¯Î±
        trending_tag: ÎÏÎ¿ÏÏÎ¿Î»Î® email ÏÏÎ±Î½ Î¼Î¹Î± Î¼Î·-ÎµÎ³ÎºÎµÎºÏÎ¹Î¼Î­Î½Î· ÏÎ±Î¼ÏÎ­Î»Î± Î³Î¯Î½ÎµÏÎ±Î¹ Î´Î·Î¼Î¿ÏÎ¹Î»Î®Ï
      tag:
        listable: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· Î±ÏÏÎ®Ï ÏÎ·Ï ÏÎ±Î¼ÏÎ­Î»Î±Ï ÏÏÎ¿ Î´Î·Î¼ÏÏÎ¹Î¿ ÎºÎ±ÏÎ¬Î»Î¿Î³Î¿
        trendable: ÎÎ¼ÏÎ¬Î½Î¹ÏÎ· ÏÎ·Ï ÏÎ±Î¼ÏÎ­Î»Î±Ï ÏÏÎ¹Ï ÏÎ¬ÏÎµÎ¹Ï
        usable: Î§ÏÎ®ÏÎ· ÏÎ·Ï ÏÎ±Î¼ÏÎ­Î»Î±Ï ÏÎµ ÏÎ¿ÏÏ
    'no': ÎÏÎ¹
    recommended: Î ÏÎ¿ÏÎµÎ¯Î½ÎµÏÎ±Î¹
    required:
      mark: "*"
      text: Î±ÏÎ±Î¹ÏÎµÎ¯ÏÎ±Î¹
    'yes': ÎÎ±Î¹
